{% extends 'configuration/basic_settings/basic_settings_configuration.html.twig' %}

{% block stylesheets %}
    {{ parent() }}
    {{ encore_entry_link_tags('configuration/basic_settings/gtc') }}
{% endblock %}

{% block javascripts %}
    {{ parent() }}
    {{ encore_entry_script_tags('configuration/basic_settings/gtc') }}
{% endblock %}

{% block mainHeader %}
    <div class="container-fluid d-flex bg-white justify-content-start px-4 py-4">
        <span class="text-primary fs-5 align-self-center">Grundeinstellungen</span>
        {{ form_widget(gtcForm.save, {'label': 'SPEICHERN', 'id': gtcForm.save.vars.id ~ '_submit_button', 'attr': {'class': 'mdc-button mdc-button--raised mdc-button--leading ms-auto align-self-center'}}) }}
    </div>
{% endblock %}

{% block main %}
    <div class="container-lg mt-4">
        <div class="mdc-card mb-4">
            <div class="p-3">
                <h2 class="mb-3 fs-3">Nutzungsbedingungen</h2>
                <p>
                    Damit externe Nutzer:innen LeAn® zur Einstellung von Angeboten bzw. Ansiedlungsgesuchen nutzen können, müssen diese über die Nutzungsbedingungen informiert werden.
                    Um den Nutzer:innen die Nutzungsbedingungen übersichtlich darzustellen, sind diese in LeAn® je Nutzergruppe zu hinterlegen.
                </p>
                <p>
                    Über den Button &raquo;Vorlage laden&laquo; besteht die Möglichkeit, Muster-Nutzungsbedingungen einzulesen, die dann im nächsten Schritt angepasst werden müssen.
                    An den Stellen, die <span class="bg-blue-highlight">blaue Markierungen</span> aufweisen, müssen individuelle Informationen angegeben werden. Diese sind also entsprechend anzupassen.
                    Natürlich sind ggf. Streichungen und Ergänzungen vorzunehmen, wenn die Datenverarbeitung von den Darstellungen abweicht.
                    Dabei können sich durch Löschungen oder auch Einschübe die Nummerierungen der Abschnitte ändern.
                    Wir haben die Bezüge auf Abschnitte in den Vorlagen für eine einfache schnelle Kontrolle daher ebenfalls eingefärbt, nämlich <span class="bg-yellow-highlight">gelb</span>.
                </p>
            </div>
        </div>
        {{ form_start(gtcForm, {'attr': {'id': gtcForm.vars.id ~ '_form'}}) }}
        {% include 'configuration/form/basic_settings/gtc_form.html.twig' with {'form': gtcForm} only %}
        {{ form_row(gtcForm._token) }}
        {{ form_end(gtcForm, {'render_rest': false}) }}
    </div>
{% endblock %}
